---
- '[?]'
- k
- kh
- kh
- kh
- kh
- kh
- ng
- cch
- ch
- ch
- ch
- ch
- y
- d
- t
- th
- th
- th
- n
- d
- t
- th
- th
- th
- n
- b
- p
- ph
- f
- ph
- f
- ph
- m
- y
- r
- R
- l
- L
- w
- s
- s
- s
- h
- l
- "'"
- h
- '~'
- a
- a
- aa
- am
- i
- ii
- ue
- uue
- u
- uu
- "'"
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- Bh.
- e
- ae
- o
- ai
- ai
- ao
- +
- ''
- ''
- ''
- ''
- ''
- ''
- M
- ''
- ' * '
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- ' // '
- ' /// '
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- k
- kh
- '[?]'
- kh
- '[?]'
- '[?]'
- ng
- ch
- '[?]'
- s
- '[?]'
- '[?]'
- ny
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- d
- h
- th
- th
- '[?]'
- n
- b
- p
- ph
- f
- ph
- f
- '[?]'
- m
- y
- r
- '[?]'
- l
- '[?]'
- w
- '[?]'
- '[?]'
- s
- h
- '[?]'
- "'"
- ''
- '~'
- a
- ''
- aa
- am
- i
- ii
- y
- yy
- u
- uu
- '[?]'
- o
- l
- ny
- '[?]'
- '[?]'
- e
- ei
- o
- ay
- ai
- '[?]'
- +
- '[?]'
- ''
- ''
- ''
- ''
- ''
- M
- '[?]'
- '[?]'
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- '[?]'
- '[?]'
- hn
- hm
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
